{
  "verseBefore": "Wãq vẽq ga mơnuĩh gơnrơh sàc pơjũm sơđah Lao-di-se laìq: Nĩ la dơgrữq pơnuaĩq đơp Pitao Ami nhũ, la Pitao ngãq chưng tin tơpãq, la Pitao chơmrờp dơlãp kaya chrơng pơjơc Yàc Pô Lơngĩq hũ. ",
  "verseAfter": "\"Iỡuq wãq ga mơnuĩh gơnrơh sàc pơjũm sơđah hũ pãq Lao-đi-xe, làiq: 'Pitao A-men, mơnuĩh ngãq chưng đang mang pãc tui sì tơpãq viãq, Pitao pơdòq chrơng pajỡc kaya Yàc Pô Lơngĩq hũ đơp yơu nĩ: ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-09-17T01:55:23.974Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
